Description

Es begab sich, dass im Vorfeld der Urabstimmung 18.1 Rückmeldungen zur Akkreditierungsmethode

"Einwohnergemeinde"/"Einwohnerkontrolle" an uns heran getragen wurde. Einerseits war da die Rückmeldung von einem Mitglied

aus der Romandie, dass die Gemeindeverwaltung es ablehnte der Person die Identität zu bestätigung und diese Person deshalb zu

einem Notar gehen musste und dies dann 40 CHF kostete. Eine andere Person hat uns jedoch die Rückmeldung gegeben, dass es

dank der Identitätsbestätigung durcbh die Einwohnerkontrolle die Akkreditierung kostenlos vornehmen lassen konnte.

Es gilt nun zu entscheiden wie wir mit dieser Situation weiterhin umgehen und welche Massnahmen getroffen werden sollen.

Als soforte Massnahme auf die negative Rückmeldung wurde die Methode "Einwohnerkontrolle" Anfang Januar aus dem Wiki, der

Anleitung und dem Formular entfernt. Durch die spätere positive Rückmeldung stellt sich diese Massnahme dann wiederum in

Frage. Deshalb hier dieser Antrag.

History

#1 - 14 January 2018 21:11 - dace45

Da es in manche Gemeinde möglich ist und anderen nicht, könnte die Methodebeschreibung "Einwohnerkontrolle" als "Einwohnerkontrolle (wo

verfügbar)" eingetragen werden.

#2 - 16 January 2018 11:12 - smutje1982m

Daniels Vorschlag ist gut, da bin ich für.

#3 - 17 January 2018 18:27 - Maurice809

Je n'ai pas réussi a validé mon accréditation, Aucune personnes de l’accréditation pour les romands m'ont recontacté ou proposer un rendez-vous

après mes divers appels (facebook, e-mail et téléphone). Je me rendu à la poste et il est aussi pas possible de validé, je me rendu au contrôles des

habitants de Lausanne et la aussi pas possible de validé le papier.

Il faut mettre en place un bureau de vote ou les pirates peuvent se rendre pour valider les documents et voter.

Le dépouillement pour des raisons de transparence doit être réaliser en publique.

Donc il devient utile de mettre en place ce bureaux de vote.

#4 - 22 January 2018 12:47 - Atropos

@Maurice809

Ich habe bei Guillaume und Daniel nachgefragt hinsichtlich deiner Behauptung, dass du Sie mehrfach angefragt hättest.

Guillaume hat mir geantwortet, dass du ihn nur einmal hast versucht zu kontaktieren ab dem 23.12.2017. Und zwar am 13. Januar 18. per Telefon.

Du hast ihm aber weder eine Nachricht auf der Voicemail hinterlassen noch hast du auf seinen Rückruf reagiert. Guillaume konnte somit nicht wissen

worum es ging.

Daniel hat mir mitgeteilt, dass du ihn einmal hast versucht per Facebook zu erreichen und zwar am 4. Januar 2018. Aber bei Daniel ist Facebook kein

prioritärer Kommunikationskanal. Im Wiki mit den Akkreditierungsberechtigten ist bei Daniel Facebook auch nicht als Kontaktmöglichkeit aufgeführt.

Weitere Versuche hast du auch dort nicht unternommen.

Eine Anfrage per E-Mail haben beide von dir nicht erhalten, haben sie mir auf meine Nachfrage hin gesagt. Guillaume hat zudem angemerkt, dass du

am 22.12. an der AO PV der Sektion Waadt warst.

#5 - 05 March 2018 18:25 - user758

Hier mein Vorschlag:

Anpassung auf Webseite:
https://projects.piratenpartei.ch/users/155
projects.piratenpartei.ch/projects/agenda/wiki/Berechtigte


Akkreditierungsmöglichkeiten

Gemäss dem aktuellen Versammlungs- und Abstimmungsreglement dürfen folgende Stellen und Personen akkreditieren:*

•    Das Präsidium der Piratenversammlung;

•    Akkreditierungsberechtigte Piraten, die vom Präsidium der Piratenversammlung dazu befugt sind;

•    Botschaften, Konsulate, Einwohnergemeinden und andere Behörden;

•    Poststellen und Notare

*Verfügbarkeit kann nach Gemeinde und Kanton variieren; äquivalente Optiopnen im Ausland sind auf Zusehen hin eingeschlossen.

Anpassung Akkreditierungsanleitung:

2 Akkreditierung auf Papier

2.

Das Mitglied nimmt das Formular und seinen Ausweis zu einer Veranstaltung (z.B.

Stammtisch) mit oder begibt sich zur Post, einem Notar, der Einwohnergemeinde oder einer anderen Behörde.*

*Verfügbarkeit kann nach Gemeinde und Kanton variieren

Sternchen (alternativ auch eine Zahl) als Fussnote.

#6 - 11 November 2018 18:51 - Atropos

- Status changed from New to Angenommen / Accepté

einwohnergemeinde qurde durch öffentliche Verwaltung ersetzt, damit ist das hinfällig

Ticket zu,
